## LassoIdWsf2DiscoSvcMDAssociationQuery LassoIdWsf2DiscoSvcMDAssociationQuery — <disco:SvcMDAssociationQuery> |

## Functions

LassoIdWsf2DiscoSvcMDAssociationQuery * | lasso_idwsf2_disco_svc_md_association_query_new ()

## Types and Values

struct | LassoIdWsf2DiscoSvcMDAssociationQuery

## Description

Figure 156. Schema fragment for disco:SvcMDAssociationQuery

    <xs:complexType name="SvcMDAssociationQueryType">
      <xs:sequence>
        <xs:element ref="SvcMDID" minOccurs="0" maxOccurs="unbounded" />
      </xs:sequence>
      <xs:anyAttribute namespace="##other" processContents="lax"/>
    </xs:complexType>

## Functions

### lasso_idwsf2_disco_svc_md_association_query_new ()

    LassoIdWsf2DiscoSvcMDAssociationQuery *
    lasso_idwsf2_disco_svc_md_association_query_new
                                   (void);

Creates a new LassoIdWsf2DiscoSvcMDAssociationQuery object.

#### Returns

a newly created LassoIdWsf2DiscoSvcMDAssociationQuery object

## Types and Values

### struct LassoIdWsf2DiscoSvcMDAssociationQuery

    struct LassoIdWsf2DiscoSvcMDAssociationQuery {
    	LassoNode parent;

    	/* elements */
    	GList *SvcMDID; /* of strings */
    	/* attributes */
    	GHashTable *attributes;
    };